@charset "shift_jis";

.footer input, .footer textarea {
	margin: 0;
	padding: 0;
	font-size: 100%
}

.footer label {
	cursor: pointer
}

.footer table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%
}

.footer fieldset, .footer img {
	border: 0
}

.footer img {
	vertical-align: top
}

.footer address, .footer caption, .footer cite, .footer code, .footer dfn,
	.footer em, .footer th, .footer var {
	font-style: normal;
	font-weight: normal
}

.footer ol, .footer ul {
	list-style: none
}

.footer caption, .footer th {
	text-align: left
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
	font-size: 100%;
	font-weight: normal
}

.footer q:after, .footer q:before {
	content: ''
}

.footer abbr, .footer acronym {
	border: 0
}

.footer * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.footer a:focus, .footer input:focus {
	outline: 1px dotted #000
}

html {
	font-size: 62.5%
}

.footer {
	display: block;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
		sans-serif;
	font-size: 100%;
	line-height: 1.5;
	text-align: center;
}

.footer-top {
	padding: 40px 0;
	background-color: #eee
}

.footer-top-in {
	margin: 0 auto;
	width: 940px
}

.footer-bottom {
	padding: 40px 0 50px;
	background-color: #d6d6d6
}

.footer-bottom-in {
	margin: 0 auto;
	width: 940px
}

.footer a {
	color: #093475;
	text-decoration: none
}

.footer a:visited {
	color: #7600b3
}

.footer a:hover, .footer a:focus {
	text-decoration: underline;
	color: #3743d7
}

.footer-search {
	display: none
}

.footer-sitemap {
	text-align: left
}

.footer-sitemap .row {
	margin-left: -22px
}

.footer-sitemap .row+.row {
	margin-top: 40px
}

.footer-sitemap .row:before {
	content: "";
	display: table
}

.footer-sitemap .row:after {
	content: "";
	display: table;
	clear: both
}

.footer-sitemap .col {
	float: left;
	margin-left: 22px;
	width: 170px
}

.footer-sitemap .tit {
	font-weight: bold
}

.footer-sitemap .tit .txt:before {
	display: inline-block;
	content: "";
	margin-right: 6px;
	width: 6px;
	height: 8px;
	background: url("../../images/common/ico_arrow_r01.png") no-repeat left
		top;
	background-size: contain
}

.footer-sitemap .list-link {
	font-size: 85.71429%
}

.footer-sitemap .link {
	margin: 6px 0 0 11px;
	text-indent: -11px
}

.footer-sitemap .link.blank {
	margin-left: 10px
}

.footer-sitemap .link.blank .ico img {
	margin-right: 4px;
	vertical-align: middle
}

.footer-sitemap .link:first-child {
	margin-top: 10px
}

.footer-sitemap .link:not (.blank ):before {
	display: inline-block;
	content: "";
	margin-right: 6px;
	width: 6px;
	height: 8px;
	background: url("../../images/common/ico_arrow_r01.png") no-repeat left
		top;
	background-size: contain
}

.footer-btns {
	margin: 0 auto;
	display: inline-block;
	font-size: 85.71429%
}

.footer-btns:before {
	content: "";
	display: table
}

.footer-btns:after {
	content: "";
	display: table;
	clear: both
}

.footer-btns .btn {
	float: left;
	margin-left: 10px;
	width: 150px;
	height: 36px
}

.footer-btns .btn:first-child {
	margin-left: 0
}

.footer-btns .btn>a {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
	background-color: #f6f6f6;
	text-decoration: none;
	color: #093475
}

.footer-btns .btn>a:hover {
	background-color: #cecece
}

.footer-btns .btn .txt {
	display: table-cell;
	padding-left: 12px;
	text-indent: -12px;
	padding-top: 2px;
	vertical-align: middle
}

.footer-btns .btn .txt:before {
	display: inline-block;
	content: "";
	margin-right: 6px;
	width: 6px;
	height: 8px;
	background: url("../../images/common/ico_arrow_r01.png") no-repeat left
		top;
	background-size: contain
}

.footer-links {
	margin-top: 40px;
	font-size: 85.71429%
}

.footer-links:before {
	content: "";
	display: table
}

.footer-links:after {
	content: "";
	display: table;
	clear: both
}

.footer-links .link {
	display: inline-block;
	margin-left: 15px;
	padding-left: 11px;
	text-indent: -11px
}

.footer-links .link:first-child {
	margin-left: 0
}

.footer-links .link:before {
	display: inline-block;
	content: "";
	margin-right: 5px;
	width: 6px;
	height: 8px;
	background: url("../../images/common/ico_arrow_r01.png") no-repeat left
		top;
	background-size: contain
}

.mod-switch-btn {
	display: none;
	margin: 40px auto 0;
	width: 240px
}

.mod-switch-btn.show {
	display: block
}

.mod-switch-btn:before {
	content: "";
	display: table
}

.mod-switch-btn:after {
	content: "";
	display: table;
	clear: both
}

.mod-switch-btn .btn {
	float: left;
	width: 120px;
	height: 38px;
	overflow: hidden
}

.mod-switch-btn a {
	display: block;
	width: 100%;
	height: 100%
}

.mod-switch-btn img {
	width: 100%;
	height: auto
}

.mod-switch-btn .is-active img {
	margin-top: -38px
}

.copyright {
	margin-top: 50px;
	font-size: 71.42%;
	color: #333
}

.copyright>li {
	display: inline-block
}

.copyright>li:last-child {
	margin-left: 20px
}